Subject: Re: ADS @nd Quarter Financial Summary
From: "Mary Schweitzer" <[email-masked]>
To: <[email-masked]>, "Boulden Dan" <[email-masked]>, "Grant Ken" <[email-masked]>, "Heron Tracy" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Nelson Karen" <[email-masked]>, "Olson Char" <[email-masked]>, "Price Kay" <[email-masked]>, "Roberts Jim" <[email-masked]>, "Russell Pat" <[email-masked]>, "Schroeter Rodney" <[email-masked]>
Date: Tue, 14 Aug 2012 09:24:44 -0500

Interest rates at Waterstone Bank are 11 mo. @ .60% and 23 mo. @ .90%.  You should have something on previous CD I had there when you took over.  

Their phone # (414) 761-1000 if there is interest.

Mary
  ----- Original Message ----- 
  From: [email-masked] 
  To: Boulden Dan ; Grant Ken ; Heron Tracy ; Kirchstein Jim ; Nelson Karen ; Olson Char ; Price Kay ; Roberts Jim ; Russell Pat ; Schroeter Rodney ; Schweitzer David & Mary 
  Sent: Monday, August 13, 2012 3:24 PM
  Subject: ADS @nd Quarter Financial Summary

  ADS BOARD

  Attached is the 2nd Quarter 2012 Financial recap for your review.  Should you have any questions concerning it, we can discuss them at the August 26 board meeting.  

  Please note the following:

  A late 2nd Quarter credit card invoice in the amount of $233.93 was actually paid on July 1 and thus is not accounted for in the report.  Its inclusion would have increased the reported $60.45 stated quarterly loss to $294.38.  It will be accounted for in the 3rd quarter report.

  The M&I CD in the amount of $7015.95 paying 3.00% matured on August 12.  The bank is currently offering a 13 month CD @ 0.40 % or a 45 month CD @ 0.90%.  I recommend taking the 13 month term as it is highly unlikely that these low interest rates will prevail for 45 months.  I would appreciate any thoughts from board members.  We have until August 22 to make a decision.

  We have just received notice from Indiana Insurance that our current annual premium of $317 will be increased by something in excess of 25% when the policy expires on October 10.  No reason for the drastic increase was provided, but I have contacted Meyer Insurance Agency who will investigate and, hopefully, offer us other options.

  Respectfully submitted,

  Perry Huntoon
  Treasurer, ADS